<?xml version="1.0"?>
<mime-info>
  <mime-type type="application/default" icon="emblem-draft.png"/>
  <mime-type type="application/any" icon="emblem-draft.png"/>
  <mime-type type="application/msword" icon="gnome-mime-application-msword.png"/>
  <mime-type type="application/octet-stream" icon="m-binary.png"/>
  <mime-type type="application/package" icon="gnome-package.png"/>
  <mime-type type="application/pdf" icon="gnome-mime-application-msword.png"/>
  <mime-type type="application/pgp" icon="gnome-mime-application-pgp.png"/>
  <mime-type type="application/pgp-encrypted" icon="gnome-mime-application-pgp-encrypted.png"/>
  <mime-type type="application/pgp-keys" icon="gnome-mime-application-pgp-keys.png"/>
  <mime-type type="application/postscript" icon="gnome-mime-application-postscript.png"/>
  <mime-type type="application/rtf" icon="gnome-mime-application-rtf.png"/>
  <mime-type type="application/vnd.lotus-1-2-3" icon="gnome-mime-application-vnd.lotus-1-2-3.png"/>
  <mime-type type="application/vnd.ms-excel" icon="gnome-mime-application-vnd.ms-excel.png"/>
  <mime-type type="application/vnd.ms-powerpoint" icon="gnome-mime-application-vnd.ms-powerpoint.png"/>
  <mime-type type="application/vnd.ms-word" icon="gnome-mime-application-msword.png"/>
  <mime-type type="application/vnd.rn-realmedia" icon="gnome-mime-application-vnd.rn-realmedia.png"/>
  <mime-type type="application/vnd.stardivision.calc" icon="gnome-mime-application-vnd.stardivision.calc.png"/>
  <mime-type type="application/vnd.stardivision.impress" icon="gnome-mime-application-vnd.stardivision.impress.png"/>
  <mime-type type="application/vnd.stardivision.mail" icon="emblem-mail.png"/>
  <mime-type type="application/vnd.stardivision.writer" icon="gnome-mime-application-vnd.stardivision.writer.png"/>
  <mime-type type="application/vnd.sun.xml.calc" icon="gnome-mime-application-vnd.sun.xml.calc.png"/>
  <mime-type type="application/vnd.sun.xml.calc.template" icon="gnome-mime-application-vnd.sun.xml.calc.png"/>
  <mime-type type="application/vnd.sun.xml.impress" icon="gnome-mime-application-vnd.sun.xml.impress.png"/>
  <mime-type type="application/vnd.sun.xml.impress.template" icon="gnome-mime-application-vnd.sun.xml.impress.png"/>
  <mime-type type="application/vnd.sun.xml.writer" icon="gnome-mime-application-vnd.sun.xml.writer.png"/>
  <mime-type type="application/vnd.sun.xml.writer.global" icon="gnome-mime-application-vnd.sun.xml.writer.png"/>
  <mime-type type="application/vnd.sun.xml.writer.template" icon="gnome-mime-text.png"/>
  <mime-type type="application/wordperfect" icon="gnome-mime-text.png"/>
  <mime-type type="application/x-abiword" icon="gnome-mime-application-x-abiword.png"/>
  <mime-type type="application/x-applix-spreadsheet" icon="gnome-mime-application-x-applix-spreadsheet.png"/>
  <mime-type type="application/x-applix-word" icon="gnome-mime-application-x-applix-word.png"/>
  <mime-type type="application/x-archive" icon="gnome-package.png"/>
  <mime-type type="application/x-arj" icon="gnome-mime-application-x-arj.png"/>
  <mime-type type="application/x-bcpio" icon="gnome-package.png"/>
  <mime-type type="application/x-bsh" icon="gnome-mime-text-x-csh.png"/>
  <mime-type type="application/x-bzip" icon="gnome-mime-application-x-bzip.png"/>
  <mime-type type="application/x-bzip-compressed-tar" icon="gnome-mime-application-x-bzip-compressed-tar.png"/>
  <mime-type type="application/x-compress" icon="gnome-mime-application-x-compress.png"/>
  <mime-type type="application/x-compressed-tar" icon="gnome-mime-application-x-compressed-tar.png"/>
  <mime-type type="application/x-core" icon="gnome-mime-application-x-core-file.png"/>
  <mime-type type="application/x-cpio" icon="gnome-package.png"/>
  <mime-type type="application/x-cpio-compressed" icon="gnome-package.png"/>
  <mime-type type="application/x-csh" icon="gnome-mime-text-x-csh.png"/>
  <mime-type type="application/x-dc-rom" icon="gnome-mime-application-x-dc-rom.png"/>
  <mime-type type="application/x-deb" icon="gnome-mime-application-x-deb.png"/>
  <mime-type type="application/x-default" icon="emblem-draft.png"/>
  <mime-type type="application/x-dia-diagram" icon="m-dia-diagram.png"/>
  <mime-type type="application/x-dvi" icon="gnome-mime-application-x-dvi.png"/>
  <mime-type type="application/x-e-theme" icon="gnome-mime-application-x-e-theme.png"/>
  <mime-type type="application/x-font-afm" icon="gnome-mime-application-x-font-afm.png"/>
  <mime-type type="application/x-font-bdf" icon="gnome-mime-application-x-font-bdf.png"/>
  <mime-type type="application/x-font-linux-psf" icon="gnome-mime-application-x-font-linux-psf.png"/>
  <mime-type type="application/x-font-pcf" icon="gnome-mime-application-x-font-pcf.png"/>
  <mime-type type="application/x-font-sunos-news" icon="gnome-mime-application-x-font-sunos-news.png"/>
  <mime-type type="application/x-font-ttf" icon="gnome-mime-application-x-font-ttf.png"/>
  <mime-type type="application/x-gameboy-rom" icon="gnome-mime-application-x-gameboy-rom.png"/>
  <mime-type type="application/x-genesis-rom" icon="gnome-mime-application-x-genesis-rom.png"/>
  <mime-type type="application/x-gnucash" icon="gnome-mime-application-x-gnucash.png"/>
  <mime-type type="application/x-gnumeric" icon="gnome-mime-application-x-gnumeric.png"/>
  <mime-type type="application/x-gtar" icon="gnome-mime-application-x-tar.png"/>
  <mime-type type="application/x-gtktalog" icon="gnome-mime-application-x-gtktalog.png"/>
  <mime-type type="application/x-gzip" icon="gnome-mime-application-x-gzip.png"/>
  <mime-type type="application/x-gzpostscript" icon="m-postscript.png"/>
  <mime-type type="application/x-java" icon="gnome-mime-application-x-java-byte-code.png"/>
  <mime-type type="application/x-killustrator" icon="gnome-mime-application-x-killustrator.png"/>
  <mime-type type="application/x-kpresenter" icon="gnome-mime-application-x-kpresenter.png"/>
  <mime-type type="application/x-ksh" icon="gnome-mime-text-x-csh.png"/>
  <mime-type type="application/x-kspread" icon="gnome-mime-application-x-kspread.png"/>
  <mime-type type="application/x-kspread-crypt" icon="m-spreadsheet.png"/>
  <mime-type type="application/x-ksysv-package" icon="gnome-package.png"/>
  <mime-type type="application/x-kword" icon="gnome-mime-application-x-kword.png"/>
  <mime-type type="application/x-kword-crypt" icon="gnome-mime-application-x-kword.png"/>
  <mime-type type="application/x-lyx" icon="gnome-mime-text-x-lyx.png"/>
  <mime-type type="application/x-mswrite" icon="gnome-mime-text.png"/>
  <mime-type type="application/x-msx-rom" icon="gnome-mime-application-x-msx-rom.png"/>
  <mime-type type="application/x-n64-rom" icon="gnome-mime-application-x-n64-rom.png"/>
  <mime-type type="application/x-nes-rom" icon="gnome-mime-application-x-nes-rom.png"/>
  <mime-type type="application/x-object" icon="gnome-mime-application-x-object-file.png"/>
  <mime-type type="application/x-perl" icon="gnome-mime-application-x-perl.png"/>
  <mime-type type="application/x-php" icon="gnome-mime-application-x-php.png"/>
  <mime-type type="application/x-python" icon="gnome-mime-application-x-python.png"/>
  <mime-type type="application/x-python-bytecode" icon="gnome-mime-application-x-python-bytecode.png"/>
  <mime-type type="application/x-quattropro" icon="gnome-mime-application-x-gnumeric.png"/>
  <mime-type type="application/x-qw" icon="gnome-mime-application-x-qw.png"/>
  <mime-type type="application/x-reject" icon="gnome-mime-application-x-reject.png"/>
  <mime-type type="application/x-rpm" icon="gnome-mime-application-x-rpm.png"/>
  <mime-type type="application/x-shared-library-la" icon="gnome-library.png"/>
  <mime-type type="application/x-sharedlib" icon="gnome-library.png"/>
  <mime-type type="application/x-shellscript" icon="gnome-mime-text-x-csh.png"/>
  <mime-type type="application/x-shockwave-flash" icon="gnome-mime-application-x-shockwave-flash.png"/>
  <mime-type type="application/x-sms-rom" icon="gnome-mime-application-x-sms-rom.png"/>
  <mime-type type="application/x-stuffit" icon="gnome-mime-application-x-stuffit.png"/>
  <mime-type type="application/x-tar" icon="gnome-mime-application-x-tar.png"/>
  <mime-type type="application/x-tarz" icon="gnome-mime-application-x-compressed-tar.png"/>
  <mime-type type="application/x-tex-gf" icon="gnome-mime-text-x-tex.png"/>
  <mime-type type="application/x-tex-pk" icon="gnome-mime-text-x-tex.png"/>
  <mime-type type="application/x-trash" icon="b-trash.png"/>
  <mime-type type="application/x-troff-man" icon="gnome-mime-text-x-troff-man.png"/>
  <mime-type type="application/x-troff-man-compressed" icon="gnome-mime-text-x-troff-man.png"/>
  <mime-type type="application/x-tsh" icon="gnome-mime-text-x-csh.png"/>
  <mime-type type="application/x-ustar" icon="gnome-mime-application-x-tar.png"/>
  <mime-type type="application/x-zsh" icon="gnome-mime-text-x-zsh.png"/>
  <mime-type type="application/xhtml+xml" icon="gnome-mime-text-html.png"/>
  <mime-type type="application/zip" icon="gnome-mime-application-zip.png"/>
  <mime-type type="audio/default" icon="d-audio.png"/>
  <mime-type type="audio/ac3" icon="gnome-mime-audio-ac3.png"/>
  <mime-type type="audio/basic" icon="gnome-mime-audio-basic.png"/>
  <mime-type type="audio/x-aiff" icon="gnome-mime-audio-x-aiff.png"/>
  <mime-type type="audio/x-it" icon="gnome-mime-audio-x-it.png"/>
  <mime-type type="audio/x-mod" icon="gnome-mime-audio-x-mod.png"/>
  <mime-type type="audio/x-mp3" icon="gnome-mime-audio-x-mp3.png"/>
  <mime-type type="audio/x-mpeg" icon="gnome-mime-audio-x-mp3.png"/>
  <mime-type type="audio/x-pn-realaudio" icon="gnome-mime-audio-x-pn-realaudio.png"/>
  <mime-type type="audio/x-s3m" icon="gnome-mime-audio-x-s3m.png"/>
  <mime-type type="audio/x-voc" icon="gnome-mime-audio-x-voc.png"/>
  <mime-type type="audio/x-wav" icon="gnome-mime-audio-x-wav.png"/>
  <mime-type type="audio/x-xi" icon="gnome-mime-audio-x-xi.png"/>
  <mime-type type="audio/x-xm" icon="gnome-mime-audio-x-xm.png"/>
  <mime-type type="image/default" icon="gnome-mime-image.png"/>
  <mime-type type="image/bmp" icon="gnome-mime-image-bmp.png"/>
  <mime-type type="image/gif" icon="gnome-mime-image-gif.png"/>
  <mime-type type="image/ief" icon="gnome-mime-image-ief.png"/>
  <mime-type type="image/jpeg" icon="gnome-mime-image-jpeg.png"/>
  <mime-type type="image/png" icon="gnome-mime-image-png.png"/>
  <mime-type type="image/svg+xml" icon="gnome-mime-image-svg.png"/>
  <mime-type type="image/tiff" icon="gnome-mime-image-tiff.png"/>
  <mime-type type="image/x-3ds" icon="gnome-mime-image-x-3ds.png"/>
  <mime-type type="image/x-applix-graphics" icon="gnome-mime-image-x-applix-graphic.png"/>
  <mime-type type="image/x-cmu-raster" icon="gnome-mime-image-x-cmu-raster.png"/>
  <mime-type type="image/x-lwo" icon="gnome-mime-image-x-lwo.png"/>
  <mime-type type="image/x-lws" icon="gnome-mime-image-x-lws.png"/>
  <mime-type type="image/x-portable-anymap" icon="gnome-mime-image-x-portable-anymap.png"/>
  <mime-type type="image/x-portable-bitmap" icon="gnome-mime-image-x-portable-bitmap.png"/>
  <mime-type type="image/x-portable-graymap" icon="gnome-mime-image-x-portable-graymap.png"/>
  <mime-type type="image/x-portable-pixmap" icon="gnome-mime-image-x-portable-pixmap.png"/>
  <mime-type type="image/x-psd" icon="gnome-mime-image-x-psd.png"/>
  <mime-type type="image/x-rgb" icon="gnome-mime-image-x-rgb.png"/>
  <mime-type type="image/x-tga" icon="gnome-mime-image-x-tga.png"/>
  <mime-type type="image/x-xbitmap" icon="gnome-mime-image-x-xbitmap.png"/>
  <mime-type type="image/x-xcf" icon="gnome-mime-image-x-xcf.png"/>
  <mime-type type="image/x-xfig" icon="gnome-mime-image-x-xfig.png"/>
  <mime-type type="image/x-xpixmap" icon="gnome-mime-image-x-xpixmap.png"/>
  <mime-type type="image/x-xwindowdump" icon="gnome-mime-image-x-xwindowdump.png"/>
  <mime-type type="inode/default" icon="f-memory.png"/>
  <mime-type type="inode/blockdevice" icon="gnome-fs-blockdev.png"/>
  <mime-type type="inode/chardevice" icon="gnome-fs-chardev.png"/>
  <mime-type type="inode/directory" icon="gnome-fs-directory.png"/>
  <mime-type type="inode/fifo" icon="gnome-fs-fifo.png"/>
  <mime-type type="inode/socket" icon="gnome-fs-socket.png"/>
  <mime-type type="inode/symlink" icon="gnome-dev-symlink.png"/>
  <mime-type type="message/default" icon="emblem-mail.png"/>
  <mime-type type="model/default" icon="d-model.png"/>
  <mime-type type="multipart/default" icon="emblem-documents.png"/>
  <mime-type type="text/default" icon="gnome-mime-text.png"/>
  <mime-type type="text/css" icon="gnome-mime-text-css.png"/>
  <mime-type type="text/html" icon="gnome-mime-text-html.png"/>
  <mime-type type="text/htmlh" icon="gnome-mime-text-html.png"/>
  <mime-type type="text/spreadsheet" icon="gnome-mime-application-vnd.stardivision.calc.png"/>
  <mime-type type="text/tab-separated-values" icon="gnome-mime-application-vnd.stardivision.calc.png"/>
  <mime-type type="text/x-authors" icon="gnome-mime-text-x-authors.png"/>
  <mime-type type="text/x-bibtex" icon="m-tex.png"/>
  <mime-type type="text/x-c++hdr" icon="gnome-mime-text-x-c-header.png"/>
  <mime-type type="text/x-c++src" icon="gnome-mime-text-x-c++.png"/>
  <mime-type type="text/x-chdr" icon="gnome-mime-text-x-c-header.png"/>
  <mime-type type="text/x-comma-separated-values" icon="gnome-mime-application-vnd.stardivision.calc.png"/>
  <mime-type type="text/x-copying" icon="gnome-mime-text-x-copying.png"/>
  <mime-type type="text/x-credits" icon="gnome-mime-text-x-credits.png"/>
  <mime-type type="text/x-csrc" icon="gnome-mime-text-x-c.png"/>
  <mime-type type="text/x-fortran" icon="m-source_f.png"/>
  <mime-type type="text/x-haskell" icon="gnome-mime-text-x-haskell.png"/>
  <mime-type type="text/x-install" icon="m-install.png"/>
  <mime-type type="text/x-java" icon="gnome-mime-text-x-java.png"/>
  <mime-type type="text/x-ksh" icon="m-shellscript.png"/>
  <mime-type type="text/x-literate-haskell" icon="gnome-mime-text-x-literate-haskell.png"/>
  <mime-type type="text/x-makefile" icon="gnome-mime-text-x-makefile.png"/>
  <mime-type type="text/x-pascal" icon="m-source_p.png"/>
  <mime-type type="text/x-patch" icon="gnome-mime-text-x-patch.png"/>
  <mime-type type="text/x-readme" icon="gnome-mime-text-x-readme.png"/>
  <mime-type type="text/x-scheme" icon="gnome-mime-text-x-scheme.png"/>
  <mime-type type="text/x-sql" icon="gnome-mime-text-x-sql.png"/>
  <mime-type type="text/x-tex" icon="gnome-mime-text-x-tex.png"/>
  <mime-type type="text/x-texinfo" icon="gnome-mime-text-x-tex.png"/>
  <mime-type type="text/x-troff-me" icon="gnome-mime-text-x-troff-man.png"/>
  <mime-type type="text/x-troff-mm" icon="gnome-mime-text-x-troff-man.png"/>
  <mime-type type="text/x-troff-ms" icon="gnome-mime-text-x-troff-man.png"/>
  <mime-type type="text/xml" icon="gnome-mime-text-xml.png"/>
  <mime-type type="video/default" icon="gnome-dev-dvd.png"/>
  <mime-type type="video/mpeg" icon="gnome-mime-video-mpeg.png"/>
  <mime-type type="video/quicktime" icon="gnome-mime-video-quicktime.png"/>
  <mime-type type="video/x-ms-asf" icon="gnome-mime-video-x-ms-asf.png"/>
  <mime-type type="video/x-ms-wmv" icon="gnome-mime-video-x-ms-wmv.png"/>
  <mime-type type="video/x-msvideo" icon="gnome-mime-video-x-msvideo.png"/>
  <mime-type type="xfce/default" icon="gnome-mime-application.png"/>
  <mime-type type="xfce/b-book" icon="gdict.png"/>
  <mime-type type="xfce/b-find" icon="gnome-searchtool.png"/>
  <mime-type type="xfce/b-frequent" icon="gnome-favorites.png"/>
  <mime-type type="xfce/b-fstab" icon="hwbrowser.png"/>
  <mime-type type="xfce/b-home" icon="gnome-fs-home.png"/>
  <mime-type type="xfce/b-network" icon="gnome-ftp.png"/>
  <mime-type type="xfce/b-recent" icon="config-date.png"/>
  <mime-type type="xfce/b-trash" icon="gtk-delete"/>
  <mime-type type="xfce/b-xffm" icon="file-manager.png"/>
  <mime-type type="xfce/broken" icon="d-symlink-broken.png"/>
  <mime-type type="xfce/c-gid" icon="config-users.png"/>
  <mime-type type="xfce/c-mode" icon="gnome-lockscreen.png"/>
  <mime-type type="xfce/c-name" icon="gtk-justify-fill"/>
  <mime-type type="xfce/c-size" icon="gnome-window-manager.png"/>
  <mime-type type="xfce/c-time" icon="gnome-reboot.png"/>
  <mime-type type="xfce/c-uid" icon="hint.png"/>
  <mime-type type="xfce/cdrom" icon="f-cdrom.png"/>
  <mime-type type="xfce/closed_folder" icon="gnome-fs-directory.png"/>
  <mime-type type="xfce/disk" icon="gnome-dev-harddisk.png"/>
  <mime-type type="xfce/downarrow" icon="gtk-go-down"/>
  <mime-type type="xfce/dvd" icon="f-dvd.png"/>
  <mime-type type="xfce/error" icon="gtk-dialog-error"/>
  <mime-type type="xfce/executable" icon="gnome-fs-executable.png"/>
  <mime-type type="xfce/find_result" icon="gnome-searchtool.png"/>
  <mime-type type="xfce/floppy" icon="gnome-dev-floppy.png"/>
  <mime-type type="xfce/go-back" icon="gtk-go-back"/>
  <mime-type type="xfce/go-down" icon="gtk-go-down"/>
  <mime-type type="xfce/go-forward" icon="gtk-go-forward"/>
  <mime-type type="xfce/go-home" icon="gtk-home"/>
  <mime-type type="xfce/go-jump" icon="gtk-goto-last"/>
  <mime-type type="xfce/go-start" icon="gtk-goto-first"/>
  <mime-type type="xfce/go-up" icon="gtk-go-up"/>
  <mime-type type="xfce/info" icon="gtk-dialog-info"/>
  <mime-type type="xfce/ipc" icon="f-memory.png"/>
  <mime-type type="xfce/link" icon="gtk-go-forward"/>
  <mime-type type="xfce/netws" icon="gnome-fs-client.png"/>
  <mime-type type="xfce/nfs" icon="gnome-fs-nfs.png"/>
  <mime-type type="xfce/no-access" icon="gtk-dialog-error"/>
  <mime-type type="xfce/open_folder" icon="gnome-fs-directory-accept.png"/>
  <mime-type type="xfce/p-edit" icon="xfce-edit.png"/>
  <mime-type type="xfce/p-file1" icon="xfce-filemanager.png"/>
  <mime-type type="xfce/p-file2" icon="xfce-utils.png"/>
  <mime-type type="xfce/p-games" icon="xfce-games.png"/>
  <mime-type type="xfce/p-man" icon="xfce-man.png"/>
  <mime-type type="xfce/p-multimedia" icon="xfce-multimedia.png"/>
  <mime-type type="xfce/p-network" icon="xfce-internet.png"/>
  <mime-type type="xfce/p-newmail" icon="xfce-mail.png"/>
  <mime-type type="xfce/p-paint" icon="xfce-graphics.png"/>
  <mime-type type="xfce/p-print" icon="xfce-print.png"/>
  <mime-type type="xfce/p-schedule" icon="xfce-schedule.png"/>
  <mime-type type="xfce/p-sound" icon="xfce-sound.png"/>
  <mime-type type="xfce/p-terminal" icon="xfce-terminal.png"/>
  <mime-type type="xfce/process" icon="f-memory.png"/>
  <mime-type type="xfce/question" icon="gtk-dialog-question"/>
  <mime-type type="xfce/share" icon="gnome-fs-smb.png"/>
  <mime-type type="xfce/share_open" icon="gnome-fs-smb.png"/>
  <mime-type type="xfce/t-exec" icon="gtk-execute"/>
  <mime-type type="xfce/t-find" icon="gtk-find"/>
  <mime-type type="xfce/t-new-directory" icon="gtk-open"/>
  <mime-type type="xfce/t-new-file" icon="gtk-new"/>
  <mime-type type="xfce/t-preferences" icon="emblem-generic.png"/>
  <mime-type type="xfce/t-quit" icon="gtk-quit"/>
  <mime-type type="xfce/t-reload" icon="gtk-refresh"/>
  <mime-type type="xfce/t-terminal" icon="gdm.png"/>
  <mime-type type="xfce/t-xfce-setting-show" icon="gnome-system-config.png"/>
  <mime-type type="xfce/t-xfdiff" icon="xfdiff.png"/>
  <mime-type type="xfce/t-xfmime-edit" icon="gnome-settings-theme.png"/>
  <mime-type type="xfce/t-zoom-in" icon="gtk-zoom-in"/>
  <mime-type type="xfce/t-zoom-out" icon="gtk-zoom-out"/>
  <mime-type type="xfce/t-zoom-view" icon="gtk-zoom-fit"/>
  <mime-type type="xfce/unknown" icon="gnome-unknown.png"/>
  <mime-type type="xfce/warning" icon="gtk-dialog-warning"/>
  <mime-type type="xfce/waste_basket_empty" icon="gnome-fs-trash-empty.png"/>
  <mime-type type="xfce/waste_basket_full" icon="gnome-fs-trash-full.png"/>
  <mime-type type="xfce/xfdiff" icon="xfdiff.png"/>
  <mime-type type="xfce/xffm" icon="gnome-fs-home.png"/>
</mime-info>
